Author Topic: skype with plop ?  (Read 3063 times)

chucha

  • Newbie
  • *
  • Posts: 16
skype with plop ?
« on: July 10, 2011, 11:51:14 AM »
Hi!
I'd like to use skype,
on the website there are :
1.fedora etc. versions - which are of no use,
   due to the lack of RPMs in plop, i suspect.
2.ubuntu 10.4 version
3.debian 5 flavour
4. some tar called "static"
5.   """"""              "dynamic"

Which one may help ?
              Thanks in advance.

Elmar

  • Administrator
  • Hero Member
  • *****
  • Posts: 2447
  • a command shell is enough to do amazing things
Re: skype with plop ?
« Reply #1 on: July 10, 2011, 13:37:20 PM »
you have to use the static version

regards
elmar

chucha

  • Newbie
  • *
  • Posts: 16
Re: skype with plop ?
« Reply #2 on: July 10, 2011, 15:37:55 PM »
Thanks a lot, I'll try !

« Last Edit: July 17, 2011, 11:48:50 AM by chucha »